<?php
$fh = fopen("master_enc.php", "w");
bcompiler_write_header($fh);
bcompiler_write_file($fh, "personal_master.php");
bcompiler_write_footer($fh);
fclose($fh);
/* the following should be equivalent:
include "example.php";
   and
include "example.phb";
*/
?> 